### Property

# GSSDP Client:host-ip

deprecated: 1.6.0

#### Declaration

    property host-ip: utf8 [ read, write, construct-only ]

#### Description [src]

The IP address of the assoicated network interface.

Type:`gchar*`

Deprecated since: 1.6.0

Use `GSSDPClient:address` instead.

Default value | NULL
Getter method | `gssdp_client_get_host_ip()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes